body { min-width: 990px; background: #1c1c1c; }

#wrapper { background: #3c3c3c url(../__images/wrapper2.png?1) top repeat-x; }
.page-id-1 #wrapper { background: #3c3c3c url(../__images/wrapper.png?1) top repeat-x; }


#container { width: 960px; margin: 0 auto; }

#header { width: 960px; height: 200px; display: block; position: relative; }
a#logo { width: 371px; height: 142px; display: block; position: absolute; top: 25px; left: 0px; background: url(../__images/logo.png); }

#nav { width: 900px; position: absolute; top: 150px; left: 50px; }

#call { width: 400px; height: 40px; position: absolute; top: 112px; right: 2px; text-align: right; font-size: 32px; font-weight: 300; color: #f94a1b; }
#call strong { color: #1c1c1c; }

#slideshow { width: 946px; height: 393px; display: block; position: relative; border: 7px solid #fff; background: #fff; }
#slideshow img { width: 946px; height: 393px; display: block; position: absolute; top: 0; left: 0; }

#contentWrapper { min-height: 720px; height: auto !important; height: 720px; }

#sidebar { width: 260px; float: right; margin-left: 40px; margin-bottom: 80px; }
#sidebar h2 { font-weight: 300; font-size: 32px; text-align: center; letter-spacing: -1px; }
#sidebar p { float:none; clear:both; width: 100%; padding: 0; margin: 0 0 4px 0; line-height: 100%; }
#sidebar input[type=text], #sidebar textarea { width: 240px; padding: 8px 10px; font-size: 15px; background: #fff; border: 0; font-size: 14px; font-family: 'Open Sans'; } 



#footer { width: 960px; font-size: 13px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #777; font-weight: 300; }
#footer a { color: #777; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; border: 1px solid #888; }
a.fancybox:hover img { display: block; border: 1px solid #fff; }




.portfolioItem { width: 210px; height: 200px; display: block; float: left; padding: 5px; border: 1px solid #999; margin: 0 15px 15px 0; }
.inner { width: 210px; height: 200px; display: block; background-position: center center; background-repeat: no-repeat; background-color: #fff; }

a.portfolioItem:hover { border: 1px solid #000; background: #fff; }



a.portfolioItemLarge { display: block; width: 100%; }
a.portfolioItemLarge img { border: 1px solid #ccc; padding: 4px; display: block; margin: 0 auto; }
a.portfolioItemLarge:hover img { display: block; border: 1px solid #000; }

